<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class JournalEntry extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function account(){
        return $this->belongsTo('App\Models\Account','account_id');
    }

    public function customer(){
        return $this->belongsTo('App\Models\User','customer_id');
    }
}
